{
  "schemaVersion": 1,
  "modules": {
    "vendoo.quality": {
      "enabled": false,
      "source": "module-manager",
      "updatedAt": "2026-07-09T13:26:08.325Z"
    },
    "vendoo.flux-studio": {
      "enabled": false,
      "source": "module-manager",
      "updatedAt": "2026-07-09T13:26:08.340Z"
    },
    "vendoo.ai": {
      "enabled": true,
      "source": "module-manager",
      "updatedAt": "2026-07-09T13:26:16.043Z"
    }
  }
}
